## puppet-module-richardc-datacat 0.6.2

=== debian/changelog ===
puppet-module-richardc-datacat (0.6.2-3) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:43:06 +0100

puppet-module-richardc-datacat (0.6.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:50:13 +0100

puppet-module-richardc-datacat (0.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #814300)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 13:06:41 +0800
