=== debian/control ===
Source: puppet-module-richardc-datacat
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-richardc-datacat
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-richardc-datacat.git
Homepage: https://github.com/richardc/puppet-datacat

Package: puppet-module-richardc-datacat
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for data structure rendered using a template
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 The datacat and datacat_fragment types allow you to build up a data structure
 which is rendered using a template. This is similar to some of the common
 concatenation patterns though the intent should be clearer as it pushes the
 boilerplate down into the type.
