=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/richardc/puppet-datacat.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@
