=== debian/watch ===
version=3
https://github.com/richardc/puppet-datacat/tags .*/(\d[\d\.]+)\.tar\.gz
